@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro&family=Outfit:wght@400;700&display=swap");

body {
  background-image: url(./bg-tablet-pattern.svg);

  background-repeat: no-repeat;

  width: 100wh;
  height: 100vh;

  color: hsl(228, 39%, 23%);
}

header {
  padding: 1%;
  display: flex;
  width: 80%;
  margin-left: 5%;
  justify-content: space-between;
}

img {
  height: 15%;
  width: 15%;
  margin-top: 1%;
}
.burg {
  display: none;
}

nav {
  width: 35%;
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  row-gap: 10%;
  margin-top: 1%;
}
.a1:link {
  color: black;
}
.a1:hover {
  color: black;
  opacity: 0.5;
}
.a1 {
  text-decoration: none;
  font-size: 75%;
  font-family: "Be Vietnam Pro", sans-serif;
  color: black;
  cursor: pointer;
}
.but {
  border-radius: 50px;
  height: 30px;
  width: 10%;
  font-family: "Be Vietnam Pro", sans-serif;
  background-color: hsl(12, 88%, 59%);
  border: none;
  color: hsl(0, 0%, 98%);
  box-shadow: 0.5px 0.5px 3px rgba(0, 0, 0, 0.479);
}
.but:hover {
  background-color: hsla(12, 88%, 59%, 0.607);
  cursor: pointer;
}
/* ---section1 -------------------------------------------------------------------- */

.section-1 {
  display: flex;
  justify-content: space-between;

  width: 85%;
  margin-left: 5%;
}
#img2 {
  height: 21em;
  width: 100%;
}

.sec-h1-1 {
  font-size: 2em;
  font-family: "Be Vietnam Pro", sans-serif;
  width: 45%;
  text-align: left;
}

.sec-p-1 {
  font-size: 1em;
  width: 38%;
  text-align: left;
  opacity: 0.5;
}
.sec-btn-1 {
  border-radius: 50px;
  height: 35px;
  width: 20%;
  font-family: "Be Vietnam Pro", sans-serif;
  background-color: hsl(12, 88%, 59%);
  border: none;
  color: white;
  box-shadow: 0.5px 0.5px 3px rgba(0, 0, 0, 0.479);
}
.sec-btn-1:hover {
  background-color: hsla(12, 88%, 59%, 0.607);
  cursor: pointer;
}
/* ----section 2----------------------------------------------------------------------------- */

.section-2 {
  display: flex;
  justify-content: space-between;

  width: 85%;
  margin-left: 5%;
}

.sec-h1-2 {
  font-size: 2em;
  font-family: "Be Vietnam Pro", sans-serif;
  width: 85%;
  text-align: left;
}
.sec-p-2 {
  font-size: 1em;
  width: 45%;
  text-align: left;
  opacity: 0.5;
}
table {
  border-spacing: 20px;

  width: 75%;
}
.n {
  border: 1px solid hsla(12, 88%, 59%, 0);
  border-radius: 15px;
  width: 1%;
  text-align: center;
  background-color: hsl(12, 88%, 59%);
  color: hsl(0, 0%, 98%);
  font-family: "Be Vietnam Pro", sans-serif;
}
.th {
  font-size: 0.9em;
  font-weight: 900;

  font-family: "Be Vietnam Pro", sans-serif;
}

.tp {
  font-size: 0.8em;
  width: 5%;

  text-align: left;
  opacity: 0.5;
}
/* -section-3------------------------------------------------------------- */
.sec3-h2-1 {
  font-size: 1.5em;
  font-family: "Be Vietnam Pro", sans-serif;
  width: 55%;
  text-align: left;
  margin-left: 40%;
}

/* testonimial--------------------------------- */

/* section-3-------------------------------------- */

.section-4 {
  display: flex;

  justify-content: space-between;
  background-color: hsl(12, 88%, 59%);
  height: 125px;
}
.sec-4-h2 {
  font-size: 1.1em;
  font-family: "Be Vietnam Pro", sans-serif;
  width: 17%;
  font-weight: 600;
  text-align: left;
  margin-left: 8%;
  margin-top: 3.5%;
  color: hsl(0, 0%, 98%);
}
.sec4-btn {
  border-radius: 50px;
  height: 35px;
  width: 10%;
  font-family: "Be Vietnam Pro", sans-serif;
  background-color: hsl(0, 0%, 98%);
  border: none;
  color: hsl(12, 88%, 59%);
  box-shadow: 0.5px 0.5px 3px rgba(0, 0, 0, 0.479);
  margin-right: 15%;
  margin-top: 3.5%;
}
.sec4-btn:hover {
  background-color: white;
  color: black;
  opacity: 0.5;
  cursor: pointer;
}
/* footer ------------------------------------------------------------------------ */
.section-5 {
  display: flex;

  background-color: rgb(0, 0, 0);
}

.sec-5-div {
  width: 25%;
  height: 150px;
  margin-left: 5%;
}

.sec-5-img {
  height: 17%;
  width: 53%;
  margin-top: 10%;
  margin-left: 10%;
}
.fa-brands {
  height: 14px;
  width: 14px;

  margin-left: 5%;
}
.a {
  margin-left: 1%;
}
.a:hover {
  color: hsl(12, 88%, 59%);
  cursor: pointer;
}
.sec-5-div2 {
  margin-top: 14%;
  margin-left: 2%;
}
.fa-brands {
  color: hsl(0, 0%, 98%);
}
.fa-brands:hover {
  color: hsl(12, 88%, 59%);
  cursor: pointer;
  opacity: 1;
}

/* -----------------section 2-------------------- */
.sec-5-div-2 {
  width: 20%;
  margin-top: 1%;
}

li {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 400;
  text-align: left;
  font-size: 0.9em;

  list-style: none;
  margin-top: 5%;
  color: hsl(0, 0%, 98%);
}
li:hover {
  color: hsl(12, 88%, 59%);
  cursor: pointer;
}
/* ---section 3------------------------------------------------------ */
.sec-5-div-3 {
  width: 20%;
  margin-top: 1%;
}
/* ---section 4------------------------------------------------------- */
.sec-5-div-4 {
  width: 35%;
  margin-top: 1%;
}
input {
  margin-top: 2%;
}
#email {
  text-indent: 15px;
  border: none;
  height: 35px;
  width: 48%;
  border-radius: 25px;
  color: hsl(12, 88%, 59%);
}
#email:focus {
  outline: 1px solid hsl(12, 88%, 59%);
}
#submit {
  width: 15%;
  height: 35px;
  border: none;
  border-radius: 25px;
  background-color: hsl(12, 88%, 59%);
}
#submit:hover {
  background-color: hsla(12, 88%, 59%, 0.607);
  cursor: pointer;
}

.sec-5-p {
  font-size: 0.8em;
  color: aliceblue;
  opacity: 0.5;
  margin-left: 19%;
  margin-top: 7%;
}

/* ---Media Query----------------------------------------------------------- */

@media (max-width: 376px) {
  header {
    padding: 1%;
    display: flex;
    width: 80%;
    margin-left: 2%;
    justify-content: space-between;
  }

  img {
    height: 45%;
    width: 45%;
    margin-top: 1%;
  }

  nav {
    display: none;
  }

  .but {
    display: none;
  }
  .burg {
    display: block;
    height: 9%;
    width: 9%;
    margin-left: 69%;
  }
  /* --section 1--------------------------------------------- */
  #img2 {
    height: 50%;
    width: 220%;

    position: relative;
    left: -120%;
    top: 3%;
  }

  .sec-h1-1 {
    font-size: 2.5em;
    font-family: "Be Vietnam Pro", sans-serif;
    width: 160%;
    text-align: center;

    position: relative;
    top: 44%;
    left: 15%;
  }

  .sec-p-1 {
    font-size: 1.5em;
    width: 200%;
    height: 30%;
    text-align: center;
    opacity: 0.6;

    position: relative;
    top: 39%;
    left: -3%;
  }
  .sec-btn-1 {
    border-radius: 50px;
    height: 35px;
    width: 50%;
    font-family: "Be Vietnam Pro", sans-serif;
    background-color: hsl(12, 88%, 59%);
    border: none;
    color: white;
    box-shadow: 0.5px 0.5px 3px rgba(0, 0, 0, 0.479);
    position: relative;
    top: 30%;
    left: 65%;
  }
  /* --section 2--------------------------------------------------------------------- */
  .section-2 {
    margin-top: 50%;
  }

  .sec-h1-2 {
    font-size: 2.5em;
    font-family: "Be Vietnam Pro", sans-serif;
    width: 230%;
    text-align: center;
    position: relative;
    left: -10%;
  }
  .sec-p-2 {
    font-size: 1.7em;
    width: 220%;
    text-align: center;
    opacity: 0.5;
  }
  table {
    border-spacing: 20px;

    width: 250%;
    position: relative;
    top: 96%;

    left: -120%;
  }
  .n {
    border-radius: 15px;
    width: 10%;
    text-align: center;
    background-color: hsl(12, 88%, 59%);
    color: hsl(0, 0%, 98%);
    font-family: "Be Vietnam Pro", sans-serif;
  }
  .th {
    padding-left: 20%;
    padding-right: -50%;
    position: relative;
    top: 0%;
    left: -10%;
    height: 40%;
    width: 100%;
    font-size: 0.9em;
    font-weight: 900;
    background-color: antiquewhite;
    z-index: -1;

    font-family: "Be Vietnam Pro", sans-serif;
  }

  .tp {
    font-size: 0.8em;
    width: 5%;
    position: relative;
    left: -10%;
    text-align: center;
    opacity: 0.5;
  }
  /* ---section 3------------------------------------------------------------------- */
  .sec3-h2-1 {
    font-size: 2.5em;
    font-family: "Be Vietnam Pro", sans-serif;
    width: 130%;
    text-align: center;

    position: relative;
    top: 70%;
    left: -50%;
  }

  /* section-4-------------------------------------- */

  .section-4 {
    background-color: hsl(12, 88%, 59%);
    height: 280px;
    position: relative;
    top: 80%;

    width: 125%;
  }
  .sec-4-h2 {
    font-size: 2em;
    font-family: "Be Vietnam Pro", sans-serif;
    width: 43%;
    font-weight: 600;
    text-align: center;

    color: hsl(0, 0%, 98%);
    position: relative;
    left: 20%;
  }
  .sec4-btn {
    border-radius: 50px;
    height: 35px;
    width: 20%;
    font-family: "Be Vietnam Pro", sans-serif;
    background-color: hsl(0, 0%, 98%);
    border: none;
    color: hsl(12, 88%, 59%);
    box-shadow: 0.5px 0.5px 3px rgba(0, 0, 0, 0.479);

    position: relative;
    top: 72%;
    left: -25%;
  }
  .sec4-btn:hover {
    background-color: white;
    color: black;
    opacity: 0.5;
  }
  /* footer ------------------------------------------------------------------------ */
  .section-5 {
    position: relative;
    top: 80%;
    width: 125%;
    height: 97%;
    background-color: rgb(0, 0, 0);
  }

  .sec-5-div {
    width: 25%;
    height: 150px;
    margin-left: 5%;
  }

  .sec-5-img {
    height: 50%;
    width: 270%;
    position: relative;
    top: 220%;
    left: 25%;
  }
  .fa-brands {
    height: 14px;
    width: 14px;

    margin-left: 5%;
  }
  .a {
    margin-left: 1%;
  }
  .a:hover {
    color: hsl(12, 88%, 59%);
  }
  .sec-5-div2 {
    position: relative;
    top: 100%;
    left: 60%;

    width: 250%;

    font-size: 1.5em;
  }
  .fa-brands {
    color: hsl(0, 0%, 98%);
  }
  .fa-brands:hover {
    color: hsl(12, 88%, 59%);
    opacity: 1;
  }

  /* -----------------section 2-------------------- */
  .sec-5-div-2 {
    margin-top: 1%;
    position: relative;
    top: 20%;
    left: -20%;
  }
  .sec-5-div-3 {
    width: 20%;
    margin-top: 1%;
    position: relative;
    top: 20%;
    left: -10%;
  }
  li {
    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: 400;
    text-align: left;
    font-size: 1.2em;

    list-style: none;
    margin-top: 5%;
    color: hsl(0, 0%, 98%);
  }
  li:hover {
    color: hsl(12, 88%, 59%);
  }
  /* ---section 3------------------------------------------------------ */
  .sec-5-div-3 {
    width: 20%;
    margin-top: 1%;
  }
  /* ---section 4------------------------------------------------------- */
  .sec-5-div-4 {
    width: 100%;
    position: absolute;
  }

  #email {
    text-indent: 15px;
    border: none;
    height: 40px;
    width: 59%;
    position: relative;
    left: 10%;
    border-radius: 25px;
    color: hsl(12, 88%, 59%);
  }
  #email:focus {
    outline: none;
  }
  #submit {
    width: 20%;
    height: 35px;
    border: none;
    position: relative;
    left: 10%;
    border-radius: 25px;
    background-color: hsl(12, 88%, 59%);
  }
  #submit:hover {
    background-color: hsla(12, 88%, 59%, 0.607);
  }

  .sec-5-p {
    font-size: 0.8em;
    color: aliceblue;
    opacity: 0.5;
    position: relative;
  }
}
